RubyGems Navigation menu

redis-i18n 0.6.0.rc2

Redis backed store for i18n

Gemfile
          gem 'redis-i18n', '~> 0.6.0.rc2'
  
  
  
  
  
  
  

install
          gem install redis-i18n --pre
  
  
  
  
  
  
  

Total downloads 10,943

For this version 308

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.5 - August 20, 2013 (7.5 KB)
  2. 0.6.1 - June 26, 2012 (6.5 KB)
  3. 0.6.0 - February 14, 2012 (6.5 KB)
  4. 0.6.0.rc2 - February 9, 2012 (6.5 KB)
  5. 0.6.0.rc - December 30, 2011 (6.5 KB)
Show all versions (6 total)